

.frame-box {
   
    border: 2px solid #de2127;
    padding: 40px 10px;
    background-color: rgba(255, 248, 236, 0.8);
    border-radius: 10px;
    position: relative;
}

/* Elegant corner borders */
.frame-box::before,
.frame-box::after {
    content: "";
    position: absolute;
    width: 60px;
    height: 60px;
    border: 3px solid #de2127;
}

.frame-box::before {
    border-right: none;
    border-bottom: none;
    top: -15px;
    left: -15px;
    border-radius: 5px 0 0 0;
}

.frame-box::after {
    border-left: none;
    border-top: none;
    bottom: -15px;
    right: -15px;
    border-radius: 0 0 5px 0;
}

.big-font{
    font-size:23px;
}

.highlight-box {
    background: #fff7ec;
    border-left: 4px solid #de2127;
    padding: 15px 20px;
    border-radius: 6px;
}

.highlight-list li {
    margin-bottom: 10px;
    list-style: none;
}

.info-strip span {
    display: inline-block;
    margin-right: 15px;
    font-weight: 600;
}

.hl{
    color:#de2127;
    font-weight: bold;
    text-decoration: underline;
}


/* Card Design */
.process-card{
 
  border-radius: 22px;
  padding: 28px 22px;
  position: relative;
  overflow: hidden;
  border: 1px solid rgba(0,0,0,0.2);
  box-shadow: 0 10px 25px rgba(0,0,0,0.08);
  transition: 0.35s ease-in-out;
  height: 100%;
}

/* Gradient top strip */
.process-card::before{
  content:"";
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:6px;
  background: #de2127;
}

/* Hover Glow */
.process-card:hover{
  transform: translateY(-10px);
  box-shadow: 0 18px 40px rgba(0,0,0,0.12);
}

/* Top area */
.process-top{
  display:flex;
  align-items:center;
  justify-content:space-between;
  margin-bottom: 18px;
}

/* Icon Circle */
.process-icon{
  width: 55px;
  height: 55px;
  border-radius: 18px;
  display:flex;
  align-items:center;
  justify-content:center;
  background:#de2127;
  color:#fff;
  font-size: 20px;
  box-shadow: 0 10px 25px rgba(192,138,90,0.35);
}

/* Step Number */
.process-step{
  font-size: 30px;
  font-weight: 900;
  color: rgba(0,0,0,0.4);
  line-height: 1;
}

/* Text */
.wci{
 width:35px;
}